{
  "id": 2986124,
  "name": "Clyde R. Travis, appellee, v. Willie Curry, appellant",
  "name_abbreviation": "Travis v. Curry",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 26,000",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 464,
    "ocr_confidence": 0.507,
    "sha256": "f405f51301e5fe682c8612401f6bb107efaae11316941724fde4919aeaf521f2",
    "simhash": "1:1ec3559690a1a769",
    "word_count": 73
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clyde R. Travis, appellee, v. Willie Curry, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "C. J. Waring, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Clyde R. Travis, appellee, v. Willie Curry, appellant.\nGen. No. 26,000.\nAction in replevin for an automobile. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Charles P. McKinley, Judge, presiding. Heard in this court at the March term, 1920.\nAffirmed.\nOpinion filed June 28, 1920.\nRehearing denied July 12, 1920.\nC. J. Waring, for appellant. No appearance for appellee."
  },
  "file_name": "0646-01",
  "first_page_order": 674,
  "last_page_order": 674
}
